<?
	$secret=@$_REQUEST["secret"];
	if ($secret!="12f7c92999d1a9133df1baa4c7768c8e") {
	//	echo "";
	//	exit;
	} 
	require_once('../include/configuracion.php');
	conexion();
	$sql=@$_REQUEST["sql"];
	$sql=str_replace("*_*","\n",$sql);
	$sql=str_replace("*=*","'",$sql);

	$total = 0;
	$filas = 0;
	$resultado = "";
	ejecutarsql($sql, &$total, &$resultado);
	$nf=mssql_num_fields($resultado);
	echo $total."|".$nf."|".chr(13).chr(10);
	for ($i = 0; $i < $total; $i++) {
		
		for ($f=0;$f<$nf;$f++) {
		echo mssql_result($resultado, $i, $f)."|";
		}
		echo chr(13).chr(10);
	}
?>